#include <iostream>

#include <vector>

#include <algorithm>

using namespace std;

int main() {
    int n, m, g, x, y;
    cin >> n >> m >> g >> x >> y;
    cout << m - n << '\n' << 228;
    return 0;
}
